:root { 
  --black: #000000;
  --bridal-heath: #fff8f2;
  --chrome-white: #e5f5d7;
  --dove-gray: #707070;
  --granny-smith-apple: #bde79b;
  --gunsmoke: #858585;
  --kabul: #684040;
  --lima: #74c234;
  --malachite: #06c755;
  --mine-shaft: #333333;
  --spring-wood: #f5fcf0;
  --taupe: #473d32;
  --tequila: #f9e8c7;
  --web-orange: #ffa600;
  --white: #ffffff;
 
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 20px;
  --font-size-xs: 10px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 36px;
 
  --font-family-m_plus_1: "M PLUS 1", Helvetica;
  --font-family-marcellus: "Marcellus", Helvetica;
  --font-family-noto_sans_jp: "Noto Sans JP", Helvetica;
  --font-family-outfit: "Outfit", Helvetica;
}
.notosansjp-normal-mine-shaft-16px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-mine-shaft-18px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.mplus1-bold-mine-shaft-24px {
  color: var(--mine-shaft);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-mine-shaft-16px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-mine-shaft-14px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.mplus1-bold-mine-shaft-36px {
  color: var(--mine-shaft);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-mine-shaft-18px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-web-orange-18px {
  color: var(--web-orange);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-web-orange-16px {
  color: var(--web-orange);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.outfit-medium-web-orange-64px {
  color: var(--web-orange);
  font-family: var(--font-family-outfit);
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
}

.notosansjp-bold-dove-gray-16px {
  color: var(--dove-gray);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-dove-gray-14px {
  color: var(--dove-gray);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.outfit-medium-lima-44px {
  color: var(--lima);
  font-family: var(--font-family-outfit);
  font-size: 44px;
  font-style: normal;
  font-weight: 500;
}

.mplus1-bold-white-24px {
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-white-26px {
  color: var(--white);
  font-family: var(--font-family-m_plus_1);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-white-36px {
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-m_plus_1);
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-malachite-18px {
  color: var(--malachite);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-lima-24px {
  color: var(--lima);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-web-orange-36px {
  color: var(--web-orange);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-mine-shaft-26px {
  color: var(--mine-shaft);
  font-family: var(--font-family-m_plus_1);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-malachite-16px {
  color: var(--malachite);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-web-orange-24px {
  color: var(--web-orange);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-mine-shaft-22px {
  color: var(--mine-shaft);
  font-family: var(--font-family-m_plus_1);
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-mine-shaft-20px {
  color: var(--mine-shaft);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-lima-20px {
  color: var(--lima);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.mplus1-bold-white-24px-2 {
  color: var(--white);
  font-family: var(--font-family-m_plus_1);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-dove-gray-10px {
  color: var(--dove-gray);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.outfit-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-outfit);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.outfit-bold-white-32px {
  color: var(--white);
  font-family: var(--font-family-outfit);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.outfit-bold-lima-32px {
  color: var(--lima);
  font-family: var(--font-family-outfit);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-taupe-16px {
  color: var(--taupe);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-mine-shaft-14px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.outfit-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-outfit);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}
